
.red{
    border-color: red;
    border-width: 3px;
}
.green{
    border-color: green;
    border-width: 3px;
}
input:hover{
   border-width: 3px;
}
input{
  margin-top: 15px;
  margin-left: 700px;
}